WordPress 4.3.1 cập nhật bảo mật

WordPress vừa tung bản cập nhật vá lỗi bảo mật vào tối hôm qua theo giờ Việt Nam. Trong lần cập nhật này WordPress đã sửa tổng cộng 26 lỗi, trong đó bao gồm lỗi bảo mật nghiêm trọng có thể dẫn đến tình trạng blog của bạn bị hack.

Vulnerable to a cross-site scripting vulnerability

Như mình đã khuyến cáo nhiều lần, khi WordPress phát hành phiên bản mới thì bạn nên cập nhật lên luôn, đừng để lâu vì rất có thể một ngày nào đó trang của bạn bị hack và chèn mã độc vào bên trong.

Tải về: WordPress 4.3.1

Nếu blog của bạn vẫn bật chức năng tự động cập nhật thì mọi thứ sẽ diễn ra hoàn toàn tự động. Ngược lại, nếu bạn không có chức năng này thì hãy cập nhật bằng tay trong bảng điều khiển hoặc cập nhật qua FTP client. Hãy nhớ là luôn luôn cập nhật phiên bản mới cho WordPress kể cả plugin và giao diện để trang web của bạn được an toàn hơn.

Không có bình luận.

Bạn có thể trở thành người đầu tiên để lại bình luận.

Trả lời

Email của bạn sẽ không được hiển thị công khai. Các trường bắt buộc được đánh dấu *